/*-------------------------------------------------------
Theme Name: Divi Child Theme
Theme URI: https://divicake.com/
Description: A child theme template for Divi
Author: Divi Cake
Author URI: https://divicake.com/
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/
h1, h2, h3, h4{font-family:'museo-slab', serif; font-weight:500;}
#main-content .container:before{display:none;}
#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul{padding:0 0 23px 50px;}
article.col-md-3{margin-bottom:40px;}

#et-info{float:right; margin-left:15px;}
h3.navhead{color:#d2d4d7;}
.nav-pills .nav-link.active{background-color:transparent; color:#047732; }
a.nav-link:hover{color:#047732;}
a#feature-tab {
	font-size:26px;
	font-family:'museo-slab',serif;
    padding-top: 80px;
    background: url(http://northeasternoffice.com/wp-content/uploads/2019/01/feature-gry.svg) center top no-repeat transparent;
background-size: 60px;
	color:#d2d4d7;
}
a#feature-tab:hover, a#feature-tab.active{background: url(http://northeasternoffice.com/wp-content/uploads/2019/01/feature.svg) center top no-repeat transparent;
	padding-top: 80px;
	background-size: 60px;
	color:#047732;
}
.green{color:#047732;}
.sansserif{font-family:'PT Sans', sans-serif; line-height:150%;}
a#specifications-tab{
	font-size:26px;
	font-family:'museo-slab',serif;
	padding-top: 80px;
    background: url(http://northeasternoffice.com/wp-content/uploads/2019/01/specs-gry.svg) center top no-repeat transparent;
    background-size: 60px;
	color:#d2d4d7;
}
a#specifications-tab:hover, a#specifications-tab.active{background: url(http://northeasternoffice.com/wp-content/uploads/2019/01/specs.svg) center top no-repeat transparent;
    background-size: 60px;
	padding-top: 80px;
	color:#047732;
	}
#specifications h3{border-bottom:1px solid #d2d4d7; margin-bottom:10px;}
.tab-content{margin-top:70px;}
.tabcontain{border-top:1px solid #d2d4d7; padding-top:80px; margin-top:80px;}
#menu-item-214 ul.sub-menu{right:0 !important;}
footer h3, footer p, footer{color:#FFFFFF;}
.nav-pills .show>.nav-link{ background-color:transparent; color:#047732; } 


.quote-footer .et_pb_module .et_pb_text_inner h3 span a:link, .quote-footer .et_pb_module .et_pb_text_inner h3 span a{ 
	-webkit-hyphens:none;
	-moz-hyphens:none;
	hyphens:none;
	overflow-wrap:normal;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{ background-color:transparent; }
.titlepic{text-align:center;}
.infolist{padding-left:10px;}
.framed{padding:20px; border:1px solid #d2d4d7; margin-bottom: 50px;}
.titlepic h5 a{font-weight:700; color:#047732; line-height: 150%;}
.framed li {font-size: 12px;
line-height: 140%;}

#top-header{font-size:16px;}
.pagination{justify-content: center; margin-bottom:50px;}
